$primary-color: #ade8f4;
$secondary-color: #00b4d8;
$footer-color: #64b6ac;
$header-color: #0077b6;
$header-button-color: #caf0f8;
$base-color: #023e8a;
$danger-color: #d62828;
$warning-color: #f77f00;
$warning-color-red: #b95d5d;
$caution-color: #fcbf49;
$white-color: rgb(238, 246, 246);
$black-color: black;
$success-color: #2b978b;
$success-green-color: rgb(79, 158, 92);
